{
  "id": "angela_fdb6",
  "name": "Angela Walker",
  "handle": "angela",
  "gender": "female",
  "description": "Ciri from The Witcher",
  "tags": [
    "adventurous",
    "rock climbing",
    "tactical training",
    "classical music",
    "cartography",
    "mixology",
    "historical biographies",
    "off-roading"
  ],
  "created_at": "2026-01-28T09:12:21.368735-07:00",
  "dir_name": "angela_fdb6"
}